<?php
$z[0]=Array("field","美女,清纯美女粉红色的回忆,清纯",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇清纯美女粉红色的回忆的美女图片是体现清纯美女的美女写真靓丽视觉美感,目前是本图集的第1页章",73,209);
$z[1][4]['name']="description";
$z[2]=Array("field","清纯美女粉红色的回忆",211,269);
$z[2][4]['name']="title";
$z[3]=Array("field","",271,310);
$z[3][4]['name']="writer";
$z[4]=Array("field","",312,351);
$z[4][4]['name']="source";
$z[5]=Array("field","",353,393);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",395,432);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/1333544633J1P-15548.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/133354463R31F-21523.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/133354464242060-36250.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/133354464351930-4bG.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/13335446450NZ-5S42.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/13335446464QP-B015.jpg{/dede:img}",434,1207);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/1333544633J1P-15548_lit.jpg",1209,1299);
$z[8][4]['name']="litpic";

?>